echo [INFO]: Wiping problem 'absolutely-flat'.
cd problems/absolutely-flat
./wipe.sh
cd -

echo [INFO]: Wiping problem 'bricks-in-the-wall'.
cd problems/bricks-in-the-wall
./wipe.sh
cd -

echo [INFO]: Wiping problem 'computers'.
cd problems/computers
./wipe.sh
cd -

echo [INFO]: Wiping problem 'dice-grid'.
cd problems/dice-grid
./wipe.sh
cd -

echo [INFO]: Wiping problem 'easily-distinguishable'.
cd problems/easily-distinguishable
./wipe.sh
cd -

echo [INFO]: Wiping problem 'focusing-on-costs'.
cd problems/focusing-on-costs
./wipe.sh
cd -

echo [INFO]: Wiping problem 'gcd-div'.
cd problems/gcd-div
./wipe.sh
cd -

echo [INFO]: Wiping problem 'hidden-digits'.
cd problems/hidden-digits
./wipe.sh
cd -

echo [INFO]: Wiping problem 'i-kak-zachem-pochemu'.
cd problems/i-kak-zachem-pochemu
./wipe.sh
cd -

echo [INFO]: Wiping problem 'joking'.
cd problems/joking
./wipe.sh
cd -

echo [INFO]: Wiping problem 'k-shaped'.
cd problems/k-shaped
./wipe.sh
cd -

echo [INFO]: Wiping problem 'limited-swaps'.
cd problems/limited-swaps
./wipe.sh
cd -

echo [INFO]: Wiping problem 'mex-and-cards'.
cd problems/mex-and-cards
./wipe.sh
cd -

echo [INFO]: Wiping problem 'new-time'.
cd problems/new-time
./wipe.sh
cd -

echo [INFO]: Wiping english contest statement.
cd statements/english
./wipe.sh
cd -

